Error

two or more packages specified (libmrmpi1 libsane-extras)